body{
	font-family: Arial, sans-serif;
	background-color: #f4f4f4;
	height: 100%;
	width: 100%;
}

.detallecontenedor {
	margin: 5px;
	padding: 20px;
	border-radius: 8px;
	box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
	background-color: #d4e6f1;
}

.main-container{
	height: 100%;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.main-container > .login,
.main-container > .hero-body{
	height: auto;
	width: 100%;
	max-width: 400px;
	min-width: 300px;
}

.form-inline{
	display: inline-flex;
}

/* Estilos modal */
.modal-ccg {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(0.9);
    background-color: #333;
    color: #fff;
    padding: 20px 30px;
    border-radius: 8px;
    box-shadow: 0 8px 24px rgba(0, 0, 0, 0.3);
    opacity: 0;
    transition: opacity 0.4s ease, transform 0.4s ease;
    z-index: 1000;
}
.modal-ccg.mostrar {
    opacity: 1;
    transform: translate(-50%, -50%) scale(1);
}
.modal-ccg.oculto {
    display: none;
}

